import React from 'react';
export default function LegendToggle(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M186-238v-22h588v22zm0-151v-22h588v22zm0-172v-26l213-130 201 143 174-124v28L600-547 398-690z" })));
}
